<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Positively 4th Street</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Positively 4th Street</h1>


<p>Words and music Bob Dylan<br />
Recorded Jul 1965 and released as a single Sep 1965, and on
<a class="recordlink" href="../99_greatesthits/index.htm">Greatest Hits</a> (1967). Released again on <a class="recordlink" href="index.htm">Biograph</a>
(1985)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
G         Am
You got a lotta nerve
C                 G
To say you are my friend
     G     D
When I was down
C        Em          D
You just stood there grinning

You got a lotta nerve
To say you gota helping hand to lend
You just want to be on
The side that's winning

You say I let you down
You know it's not like that
If you're so hurt
Why then don't you show it

You say you lost your faith
But that's not where it's at
You had no faith to lose
And you know it

I know the reason
That you talk behind my back
I used to be among the crowd
You're in with

Do you take me for such a fool
To think I'd make contact
With the one who tries to hide
What he don't know to begin with

You see me on the street
You always act surprised
You say, &quot;How are you?&quot;, &quot;Good luck&quot;
But you don't mean it

When you know as well as me
You'd rather see me paralyzed
Why don't you just come out once
And scream it

No, I do not feel that good
When I see the heartbreaks you embrace
If I was a master thief
Perhaps I'd rob them

And now I know you're dissatisfied
With your position and your place
Don't you understand
It's not my problem

I wish that for just one time
You could stand inside my shoes
And just for that one moment
I could be you

Yes, I wish that for just one time
You could stand inside my shoes
You'd know what a drag it is
To see you
</pre>

</body></html>
